WP SlimStat <= 3.5.5 - Overview URI Stored XSS

Affects Plugin

fixed in version 3.5.6

References

CVE 2014-100027
URL https://web.archive.org/web/20150128113739/https://github.com/getusedtoit/wp-slimstat/issues/3

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 3926
Verified No
WPVDB ID 6637

Timeline

Publicly Published 2017-03-07 (over 2 years ago)
Added 2014-08-01 (about 5 years ago)
Last Updated 2017-12-10 (over 1 year ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin